/* HM Owais Style for Ted Brennan Motors */

.fusion-logo img {
	width:100%;
    max-width: 282px;
    height: 150px;
}

.fusion-secondary-header {
	display:none;
	border:0;
}
.fusion-header, .fusion-secondary-main-menu {
	border:0 !important;
}
.fusion-main-menu > ul > li {
	padding-right:0 !important;
}
.fusion-main-menu > ul > li a {
	padding: 18px 15px 18px;
	border-color: #a67e12;
	border-bottom: 2px solid transparent;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.fusion-header-wrapper {
	padding-bottom: 31px;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 2px 10px rgba(0,0,0,.1);
	box-shadow: 0 2px 10px rgba(0,0,0,.1);
}
.fusion-page-title-bar {
	border-top:0 !important;
	border-bottom: 1px solid #ebebeb;
	position: relative;
	background-color: #f9f9f9 !important;
	background-position: center center;
	background-repeat: no-repeat;
}
.fusion-page-title-bar h1 {
	font-weight:bold !important;
}
.fusion-breadcrumbs {
	border: 1px solid #ebebeb;
    border-bottom: 1px solid rgba(0,0,0,.22);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 3px 0px rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,.07);
    -moz-box-shadow: 0 3px 0px rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,.07);
    box-shadow: 0 3px 0px rgba(0,0,0,0.03),0 1px 0 rgba(0,0,0,.07);
    -webkit-background-clip: border-box;
    -moz-background-clip: border-box;
    background-clip: border-box;
    background-color: #fff;
	padding:5px 10px;
	font-size:13px !important;
	width: auto;
    text-align: center;
    float: right;
}
#main {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.fusion-title {
	padding:10px;
	background:#156299 !important;
	margin-bottom: 20px !important;
}
.gsection_title {
	background: #a2a2a2 !important;
    padding: 5px 10px !important;
    color: #fff !important;
    font-weight: normal !important;
}
.gform_wrapper .gsection {
	border:0 !important;
}
#field_1_11 h2 {
	padding:5px 10px !important;
}
#field_1_11 {
	margin-right:0 !important;
}

#field_1_10 h2 {
	padding:5px 10px !important;
}
#field_1_10 {
	margin-right:0 !important;
}
.custom_banner .fusion-column-wrapper {
	min-height:240px;
	max-width:640px;
	background-size: contain !important;
	padding: 15px 0 !important;
}
.custom_banner li {
	color:#fff !important;
	font-size: 16px !important;
}
.wpcf7 input {
	height:45px !important;
}
.slider_video {
	min-height:500px;
	height:100% !important;
}